.banner, .home-infos, .quality, .footer, .banner-internal, .main, .form { padding-left: 20px; padding-right: 20px; }
body.home { background:url(../images/body-mobile-portrait-bg.jpg) repeat-x top #fff;}
.banner h1 { font-size: 35px; line-height: 47px; }
.home-infos h3 { font-size: 16px; }
.quality ul li { float:none; width:100%; margin:0 0 20px;}
.quality ul li.last { margin:0}
.footer-box.first ul { float:none; margin:0; width:100%}
/*contact*/
.contact-map { padding: 1.65%; float: none; width: 96.02% }
.contact-map img { width: 100% }
h1 { font-size: 38px; line-height: 51px; padding: 10px 0 9px }
.banner-internal { padding:6px 0 28px}